Subject: [Fot] Rolex Reunion the story is live

From: davehogye <[email-masked]>
Date: Sun, 4 Sep 2016 20:32:49 +0000 (UTC)

--===============8386385643027639118==
	boundary="----=_Part_15320688_175213816.1473021169104"

------=_Part_15320688_175213816.1473021169104
Content-Transfer-Encoding: 7bit

Hello Friends, 

I happened to be in the right place at the right time to become involved in an online interview with Wired.com with my Triumph TR3. 

While at registration the weekend before the event I was asked to share my contact information with Wired. They were looking to do a piece about someone who built and races their own car. 

Wired contacted me the next day on Monday and came to my house on Tuesday for the interview while I was completing preparations for the race. They came to the track on Saturday just before my race to gather more material and attach a 360 degree camera to my car. 

They didn't get all the details perfectly correct and edited the thing down tremendously, but it was an interesting and enjoyable experience. 

They are supposed to provide the full video to me and I hope to be able to share more of the 360 degree video soon. 

Please enjoy, 
Dave H. 

https://www.wired.com/2016/08/one-guys-years-long-quest-turn-wrecked-classic-racecar/ 

------=_Part_15320688_175213816.1473021169104
Content-Transfer-Encoding: quoted-printable

<html><body><div style=3D"font-family: Arial; font-size: 12pt; color: #0000=
00"><div>Hello Friends,</div><div><br></div><div>I happened to be in the ri=
ght place at the right time to become involved in an online interview with =
Wired.com with my Triumph TR3.</div><div><br></div><div>While at registrati=
on the weekend before the event I was asked to share my contact information=
 with Wired. &nbsp;They were looking to do a piece about someone who built =
and races their own car. &nbsp;<span style=3D"font-family: Calibri, Arial, =
Helvetica, sans-serif; background-color: #ffffff;" data-mce-style=3D"font-f=
amily: Calibri, Arial, Helvetica, sans-serif; background-color: #ffffff;"><=
br></span></div><div><br></div><div>Wired contacted me the next day on Mond=
ay and came to my house on Tuesday for the interview while I was completing=
 preparations for the race. &nbsp;They came to the track on Saturday just b=
efore my race to gather more material and attach a 360 degree camera to my =
car.</div><div><br></div><div>They didn't get all the details perfectly cor=
rect and edited the thing down tremendously, but it was an interesting and =
enjoyable experience.</div><div><br></div><div>They are supposed to provide=
 the full video to me and I hope to be able to share more of the 360 degree=
 video soon.</div><div><br></div><div>Please enjoy,</div><div>Dave H.</div>=
<div><br></div><div><a class=3D"Object" id=3D"OBJ_PREFIX_DWT4044_com_zimbra=
_url" href=3D"https://www.wired.com/2016/08/one-guys-years-long-quest-turn-=
wrecked-classic-racecar/" target=3D"_blank" aria-haspopup=3D"true" style=3D=
"color: #336699; text-decoration: none; cursor: pointer; font-family: Calib=
ri, Arial, Helvetica, sans-serif;" data-mce-href=3D"https://www.wired.com/2=
016/08/one-guys-years-long-quest-turn-wrecked-classic-racecar/" data-mce-st=
yle=3D"color: #336699; text-decoration: none; cursor: pointer; font-family:=
 Calibri, Arial, Helvetica, sans-serif;">https://www.wired.com/2016/08/one-=
guys-years-long-quest-turn-wrecked-classic-racecar/</a></div></div></body><=
/html>
------=_Part_15320688_175213816.1473021169104--

--===============8386385643027639118==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============8386385643027639118==--